/*
Theme Name: Incubator Child
Template: incubator
Theme URI: http://keydesign-themes.com/incubator/
Author: Key-Design
Author URI: http://themeforest.net/user/Key-Design
Description: Incubator - WordPress Startup Business Theme
Version: 1.9.2
Tags: one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-menu, featured-images, flexible-header, post-formats, sticky-post, translation-ready

/* Below you can write your style */

/* Global */
p, a, h1, h2, h3, h4, li, table * {
    font-family: "realist", sans-serif !important;
}

.page img {
    width: 100%;
}

body p {
    line-height: 24px;
}

td.check, th.check {
    text-align: center;
}

.button {
    background-color: #004C97;
    border: 2px solid #004C97;
    box-sizing: border-box;
    color: #fff;
    display: inline-block;
    font-size: 12px;
    font-weight: 700;
    padding: 0 25px;
    margin: 15px auto;
    letter-spacing: 0.3px;
    text-transform: uppercase;
    line-height: 38px;
    transition: 0.25s;
    cursor: pointer;
    text-align: center;
    -webkit-transition: 0.25s;
    -o-transition: 0.25s;
}

.button:hover, .button:focus {
    color: #161616;
    border: 2px solid #004C97;
    background-color: white;
}

.breadcrumbs {
    margin: 16px auto;
    font-size: 12px;
    padding: 8px;
    max-width: 1300px;
}

.ab-icon {
    font-family: dashicons !important;
}

.flex {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.no-wrap {
	flex-wrap: nowrap;
}

.half {
    max-width: 500px;
}

.no-wrap {
    flex-wrap: nowrap;
}

.mobile {
    display: none;
}

#wrapper {
    background: transparent;
}

.woocommerce-page #wrapper,
.attachment #wrapper, .portfolio-navigation-links, .single-portfolio #single-page, .single-post #wrapper, .archive #wrapper, .search #wrapper, .blog #wrapper {
    background: transparent;
}

.section-subheading {
    font-size: 24px;
    line-height: 28px;
}

.wob {
    color: white;
    text-align: left;
    line-height: 24px;
    font-weight: 200;
}

.container .wob h1,
#single-page .wob h1,
.container .wob h2,
#single-page .wob h2,
.container .wob h3,
#single-page .wob h3 {
    color: white;
}

.container .wob h1,
#single-page .wob h1 {
    font-size: 40px;
}

.container .wob h2,
#single-page .wob h2 {
    font-size: 30px;
    font-weight: 400;
    line-height: 38px;
}

.container .wob h3,
#single-page .wob h3 {
    text-align: left;
    margin-bottom: 16px;
    margin-top: 0px;
    font-size: 26px;
    font-weight: 400;
    line-height: 32px;
}

.container .wob h4,
.container h4 {
    font-size: 20px;
    font-weight: normal;
}

#single-page .centered h1,
#single-page .centered h2,
#single-page .centered h3,
#single-page .centered p,
.container .centered h1,
.container .centered h2,
.container .centered h3,
.container .centered p
{
    text-align: center;
}

.wob a {
    color: white;
}

.wob p a::after {
    content: "  \02192";
}

/* .wob a.button {
    display: block;
} */

.wob a.button::after {
    content: unset;
}

.wob th {
    background: #333333;
}

#single-page .single-page-content ul {
    list-style-type: disc;
    margin-left: 15px;
}

#single-page .single-page-content ul li {
    line-height: 22px;
    padding-left: 0px;
    margin-bottom: 8px;
}

#single-page .single-page-content .wpb_text_column ul li::before {
    display: none;
}

#single-page .single-page-content .wob ul li::before {
    color: white;
}

#single-page .wob table {
    border-right: 2px solid #333333;
    border-bottom: 2px solid #333333;
}

#single-page .wob td, #single-page .wob th {
    border-top: 2px solid #333333;
    border-left: 2px solid #333333;
}

#single-page .wob .img-card  h4 {
    font-size: 17px;
}

#single-page .wob .img-card  a {
    font-size: 14px;
}

.img-card p {
    height: 60px;
}

.blue-panel a.button {
    border: 1px solid white;
    margin-left: 0px;
}

.super {
    vertical-align: super;
    display: inline-block;
}

.program img {
    transition: all 0.2s cubic-bezier(0.77, 0, 0.175, 1);
}

.program img:hover {
    transform: scale(1.05);
}

#popup-modal .modal-content {
    border-radius: 0px;
    max-width: 650px;
}

/* nav bar */
.navbar {
	height: 70px;
}

.navbar-default .modal-menu-item.menu-item,
.navbar-default.navbar-shrink .modal-menu-item.menu-item {
    border-radius: 0px;
    margin-top: 12px;
    color: white;
}

.navbar-default.navbar-shrink .modal-menu-item.menu-item:hover,
.navbar-default .modal-menu-item.menu-item:hover
{
    background-color: white;
    color: #004C97 !important;
    opacity: 1;
}

/* Serach Bar */
#menu-widgets {
    float: left;
    width: 200px;
}

#searchform #s {
    color: #111111;
    border-radius: 0px;
    height: 40px;
    margin: 12px;
    padding: 0px 58px 0px 8px;
}

.search #no-posts-found #searchform #s {
	box-shadow: 0px 0px 2px #666666;
}

/* #menu-widgets #searchsubmit,
.search #searchsubmit{
	color: #333333;
	font-family: FontAwesome !important;
    font-size: 14px;
    line-height: 40px;
    padding: 0px 12px;
    margin-top: 12px;
    border-left: 1px solid #eeeeee;
    right: -12px;
} */

#menu-widgets #searchsubmit:hover {
    background-color: #004c97;
    color: white;
}

@media(min-width:960px) {
    .navbar-default.navbar-shrink, .navbar-default.navbar-shrink.fullwidth {
        padding: 0;
        box-shadow: 0 7px 15px -7px rgba(0, 0, 0, 0.1);
    }
}

/* Footer */
.footer_widget img {
    width: 120px;
}

/* manufabrix */
.manufabrix {
    color: white;
    text-align: left;
    line-height: 24px;
    font-weight: 200;
}

.container .manufabrix h2,
#single-page .manufabrix h2 {
    color: white;
    text-align: center;
}

.container .manufabrix h3,
#single-page .manufabrix h3 {
    color: white;
    text-align: left;
    margin-bottom: 16px;
    margin-top: 0px;
}

.container .manufabrix h4 {
    margin-bottom: 24px;
    font-size: 20px;
    font-weight: normal;
}

.manufabrix a {
    color: white;
}

.manufabrix a::after {
    content: "  \02192";
}

.manufabrix a.button {
    display: block;
}

.manufabrix a.button::after {
    content: unset;
}

.sidebar h4 {
    margin-top: 0px;
    font-size: 18px;
}

#single-page .sidebar p {
    margin-bottom: 0px;
    font-size: 14px;
}

.services {
    text-align: center;
}

/* Contact Panel */
.contact-panel h2 {
    margin-top: 0;
    text-align: left !important;
}

.contact-panel h2, .contact-panel label, .contact-panel p {
    color: white !important;
}

.contact-panel label {
    font-weight: 400 !important;
}

.contact-panel-text {
    padding: 0 48px;
}

.contact-panel input {
	color: #111111;
}

.contact-panel input[type="button"] {
	color: white;
}

.contact-panel input[type="button"]:hover {
	color: #004c97;
}

.label-right.terms .nf-field-description {
	margin-right: 0%;
}

/* jQuery Overrides */

.ui-accordion {
    padding: 0;
}

.ui-accordion * {
    border: none;
}

.ui-accordion-header:focus {
    outline-style: none;
}

h3.ui-accordion-header {
    color: white !important;
    font-size: 24px !important;
    background-color: #004C97;
    border-radius: 0px;
}

.ui-accordion .ui-accordion-content {
    background-color: #161616;
    padding: 0;
}

.ui-icon {
    display: none;
}

.blog-header {
	padding-bottom: 0px;
}

.blog-header .header-overlay {
	height: 300px;
}

.blog-header .intro-text {
	padding: 110px 0 60px 0;
}

body.search #wrapper {
	background-color: #fbfbfb;
}

.footer_widget ul a, .footer_widget .menu li a {
	font-size: 14px;
}
.upper-footer p {
	font-size: 14px;
}


.socials-widget a {
	font-size: 24px !important;
}

.fab {
	font-family: 'Font Awesome 5 Brands' !important;
}

/* Blog Styles */
#posts-content .blog-content ul li, #posts-content .page-content ul li {
	list-style-type: disc !important;
}

.navigation.pagination .prev:before, .navigation.pagination .next:after, #posts-content .more-button a:after {
	content: "" !important;
}

/* Media Queries */
@media (min-width: 1200px) {
    .home .container {
        width: 1100px; 
    }
}

@media (min-width: 1500px) {
    .home .container {
        width: 1200px;
    }
}

@media (max-width: 960px) {
    #technology-and-solutions, #manufabrix-video {
        padding: 0 !important;
    }
	
	html, body {
  		overflow-x: hidden;
	}
	
	body {
  		position: relative
	}
	
	.row .contact p, section .section-subheading {
		font-size: 20px;
		line-height: 28px;
	}
	
	.container .portfolio-title, .row .contact h2, section h2.section-heading, section h1.section-heading {
		font-size: 32px;
		line-height: 36px;
	}
	
		#menu-widgets {
        float: none;
        width: initial;
        margin: 0;
    }

    #searchform #s {
        margin: 0;
    }

    #menu-widgets #searchsubmit {
        line-height: 40px;
        padding: 0px 12px 0px 12px;
        margin-top: 0px;
    }
}

@media (max-width: 480px) {
    section {
        padding-top: 0px !important;
		padding-bottom: 0px !important;
    }
    .desktop {
        display: none;
    }

    .tabcontent {
        display: none;
    }

    .mobile {
        display: block;
    }

    .contact-panel-text {
        padding: 0;
    }

    .solutions, #choose-your-program {
        padding: 20px;
    }

    .program-overlay {
        font-size: 24px;
    }
	
	.software img {
		width: 145px;
	}
}

.navbar-shrink .header-search-bar .fa.toggle-search {
	color: white;
}

.header-search-bar .header-search-container .searchform #searchsubmit {
	font-family: 'Font Awesome 5 Free' !important;
	margin: 12px;
}

.entry-meta {
	display: none;
}
#posts-content .post .blog-single-title, .search #posts-content .page .blog-single-title, .search #posts-content .portfolio .blog-single-title, .search #posts-content .product .blog-single-title {
	margin-bottom: 0;
}

#posts-content .blog-content ul li:before, #posts-content .page-content ul li:before {
    display: none;
}

@media (max-width: 960px){
.upper-footer {
    background: #111111;
}
}

textarea {
	padding: 6px;
}

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
 	opacity: 0.8;
	font-size: 16px;
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
 	opacity: 0.8;
	font-size: 16px;
}

::-ms-input-placeholder { /* Microsoft Edge */
 	opacity: 0.8;
	font-size: 16px;
}

.field-wrap .nf-field-element select {
	height: 40px;
}

